Subject: Re: Need help in umounting the auto mounted mount points
From: "Gerrit P. Haase" <[email-masked]>
To: Jon LaBadie <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Thu, 6 Jun 2002 16:50:50 +0200

Jon schrieb:

>> You can change the /cygdrive prefix to s.th. else (like '/').

> Really, did not realize this.  I've always made symlinks
> for all the drives to /cygdrive/X.

mount --help

> I'd prefer an ls -l of /c to show the drive, not the link :)
> Do cygwin users commonly change the /cygdrive prefix to '/'?

I do, but I really don't know if it is common.

> Are there any issues, positive or negative, in doing so?

Well, before this feature was enabled I mounted the drives myself.
I got /hdd/c /hdd/d /hdd/e ...
Now I have all at the root /c /d /e ...

The issue is they don't show up if you do `ls` in a script or the
command line.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/